/*** DIGITAL EVENTS ***/

body {
	counter-reset: session;
}

.btn.inactive {
	opacity: 0.7;
	pointer-events: none;
}

.btn-primary{
	cursor: pointer;
}


#session-booking .btn[disabled=disabled] {
	pointer-events: none;
}

#session-booking .hide {
	display: none;
}

#session-booking .central {
	text-align: center;
}



/**LOADING**/
#session-booking.loading .loading-circle{
	display:none;
}

#session-booking.loading .loading-circle{
	position: relative;
}

#session-booking.loading:before{
	content: '';
	border: 10px solid #000 ;
	border-top: 10px solid #E50043;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	animation: spin 2s linear infinite;
	margin: 0 auto;
	position: absolute;
	left: calc(50% - 35px);
	top: 200px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.track-wrapper:not(:has(.session)) {
    display: none;
}

.session-wrapper .track-wrapper .session {
    margin-left: 40px !important;
}


/**SESSIONBOOKING SPECIFIC**/
#session-booking {
	position: relative;
	min-height: 400px;
}

	#session-booking.loading #session-content {
		display: none;
	}

/**SELECT FILTER**/

.select-wrapper {
	margin-right: 20px;
	display: inline-block;
	float: left;
}

	.select-wrapper.inactive{
		visibility: hidden;
	}

.session-filter {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

	.session-filter .select-fake {
		border: 1px solid #EEEFF1;
		border-radius: 0px;
		width: 280px;
		margin-top: 5px;
		position: relative;
		cursor: default;
	}

		.session-filter .select-fake .select-value {
			padding: 11px 10px 8px 10px;
		}

			.session-filter .select-fake .select-value:after {
				font-family: fontAwesome;
				font-size: 20px;
				content: '\f107';
				float: right;
			}

			.session-filter .select-fake.open .select-value:after {
				content: '\f106';
			}

		.session-filter .select-fake .options {
			display: none;
			background: #FFFFFF;
			border: 1px solid #EEEFF1;
			border-radius: 0px;
			box-shadow: 0px 3px 5px #3a3e3f;
			width: 100%;
			padding: 5px 0;
			position: absolute;
			left: -1px;
			z-index: 20;
		}

			.session-filter .select-fake .options>div {
				padding: 5px 10px;
			}
				.session-filter .select-fake .options>div:hover {
					background-color: #EEEFF1;
				}
				.session-filter .select-fake .options>div[data-cat="category-3"],
				.session-filter .select-fake .options>div[data-cat="category-6"]{
					display: none;
				}

			.session-filter .select-fake span[class^="category-"] {
				width: 25px;
				height: 25px;
				margin: -3px 10px 0 0;
				float: left;
			}

		.session-filter .select-fake .category-0 {
			border: 1px solid #EEEFF1;
			width: 23px;
			height: 23px;
		}

/** Booked Sessions **/
.session-wrapper.booked-sessions .tr.thead {
	cursor: auto;
}

/** Sessions **/
.session-wrapper {
	margin-top: 40px;
	margin-bottom: 25px;
	padding: 0 15px;
}

	.session-wrapper .categorization-wrapper > span {
		display: block;
		font-size: 20px;
		border-bottom: 2px solid #103d4c;
		padding: 20px 15px 15px 15px;
		margin-bottom: 20px;
	}

	.session-wrapper .session .hidden {
		display: none;
	}

	.session-wrapper .session .hideVisibility {
		visibility: hidden;
	}

	.session-wrapper .session.disabled .td > *:not(.td),
	.session-wrapper .session.disabled .td:after {
		opacity: 0.5;
	}

.session-wrapper .session.margin{
	margin-bottom: 40px;
	border-bottom: 1px solid #EEEFF1;
}

.session-wrapper .session img {
    border: none;
    width: 100px;
}

.session-wrapper .session .tr.thead {
	display: flex;
	flex-direction: column;
	cursor: pointer;
}

	.session-wrapper .session .tr.thead>.td {
		display: flex;
		align-items: center;
		border-top: 1px solid #EEEFF1;
		border-right: 1px solid #EEEFF1;
		border-left: 1px solid #EEEFF1;
		padding: 10px;
	}

		.session-wrapper .session .tr.thead>.td:not(.date) {
			margin-left: 10px;
		}

		.session-wrapper .session .tr.thead>.td.date{
			align-items: flex-start;
			flex-direction: column;
			font-weight: bold;
			border-top-left-radius: 7px;
			border-bottom-left-radius: 7px;
		}

			.session-wrapper .session .tr.thead .td.date>span {
				display: block;
				line-height: 20px;
				font-weight: 500;
			}

			.session-wrapper .session .tr.thead .td.date .day {
				font-size: 35px;
				margin-bottom: 5px;
			}

			.session-wrapper .session .tr.thead>.td.date .digit {
				display: block;
				font-weight: 500;
				font-size: 0;
				font-size: 35px;
				line-height: 20px;
				margin-bottom: 5px;
				position: relative;
			}

			.session-wrapper .session .tr.thead>.td.date .digit:before {
				counter-increment: session;
				content: counter(session);
				font-size: 35px;
				position: absolute;
				top: 5px;
			}

			.session-wrapper .session .tr.thead .td.date .time-start {
				text-align: center;
				color: #103d4c;
			}

		.session-wrapper .session .tr.thead>.td.name {
			flex-direction: column;
			align-items: flex-start;
			padding: 10px 0;
		}

			.session-wrapper .session .tr.thead>.td.name>span {
				padding: 0 10px;
				line-height: 1.1;
			}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats {
				font-weight: normal;
				border-top: 1px solid #EEEFF1;
				height: 100%;
				width: 100%;
				padding: 10px 10px 0px 10px;
				margin-top: 10px;
			}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats span {
				font-weight: normal;
			}

		.session-wrapper .session .tr.thead>.td.show-more {
			text-transform: uppercase;
			font-size: 14px;
			position: relative;
		}
			.session-wrapper .session .tr.thead>.td.show-more.open{
				color: #E50043;
			}

			.session-wrapper .session:last-child .tr.thead>.td.show-more:not(.open),
			.session-wrapper .session.last-session .show-more:not(.open) {
				border-bottom: 1px solid #EEEFF1;
			}

			.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more:after {
				font-family: fontAwesome;
				font-size: 30px;
				content: '\f107';
				margin-top: -3px;
				position: absolute;
				right: 30px;
			}

			.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more.open:after {
				content: '\f106';
			}

			.session-wrapper .session .tr.thead>.td.show-more .close-body {
				display: none;
			}

			.session-wrapper .session .tr.thead>.td.show-more.open .close-body {
				display: block;
			}

			.session-wrapper .session .tr.thead>.td.show-more.open .open-body {
				display: none;
			}

.session-wrapper .session .tr.tbody {
	display: none;
	background: #F6F6F6;
	border-right: 1px solid #EEEFF1;
	border-left: 1px solid #EEEFF1;
	border-bottom-left-radius: 7px;
	margin-left: 10px;
}

.session-wrapper .session:last-child .tr.tbody,
.session-wrapper .session.last-session .tr.tbody {
	border-bottom: 1px solid #EEEFF1;
}

	.session-wrapper .session .tr.tbody>.tr {
		display: flex;
	}

	.session-wrapper .session .tr.tbody>.tr.top {
		flex-direction: column;
		padding-bottom: 30px;
	}

		.session-wrapper .session .tr.tbody>.tr>.td {
			padding: 10px;
			line-height: 1.3;
		}

			.session-wrapper .session .tr.tbody>.tr.top .td {
				padding: 10px;
			}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos .headline {
			display: block;
			font-weight: bold;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div {
			margin-bottom: 15px;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div.location span:not(.headline) {
			display: inline-block;
			background: #103d4c;
			color: #fff;
			border-radius: 7px;
			padding: 3px 5px;
			margin-top: 10px;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div.location span:not(.headline):before {
			font-family: fontAwesome;
			content: '\f041';
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent {
			overflow: hidden;
			margin-top: 10px;
		}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent .referent-img{
				float: left;
				margin: 0 15px 10px 0;
				width: 100px;
				height: 100px;
				object-fit: cover;
				border-radius: 50%;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent span{
				float: left;
				width: calc(100% - 115px);
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent span:not(.referent-name){
				margin-left: 30px;
				width: calc(100% - 145px);
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos .referent .referent-desc {
			    display: block;
    			font-size: 15px;
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.infos .referent .referent-name:before {
				font-family: fontAwesome;
				content: '\f19d';
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper {
				margin-top: 10px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession{
				margin-top: 20px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header{
				cursor: pointer;
				position: relative;
				padding-right: 30px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header:before{
				content: '\f107';
				font-family: fontAwesome;
				color: #E50043;
				position: absolute;
				top: 1px;
				right: 0;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession.open .subsession-header:before{
				content: '\f106';
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-name{
				color: #E50043;
				font-weight: bold;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-body{
				display: none;
				margin-top: 10px;
			}

		.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div {
			clear: both;
		}

			.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div>span {
				display: block;
				font-size: 16px;
				margin: 10px 0 5px 0;
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div>div {
				display: flex;
				justify-content: center;
				align-items: center;
				border-radius: 7px;
				color: #FFFFFF;
				background-color: #565c5e;
				height: 28px;
				width: 28px;
				margin: 0px 10px 10px 0;
				padding: 3px 5px;
				float: left;
				cursor: pointer;
			}

	.session-wrapper .session .tr.tbody>.tr.bottom {
		justify-content: center;
		border-top: 1px solid #EEEFF1;
		padding-top: 20px;
		padding-bottom: 20px;
		margin: 0 15px;
	}

/*** POPOVER ***/
.button-wrapper {
	/* display: flex; */
	/* justify-content: space-between; */
	align-items: flex-start;
	left: 25px;
	position: relative;
}
/*** SESSIONBOOKING SPECIFIC ***/

/** STAUTUSBAR **/
#status-bar {
	margin-bottom: 30px;
}

	#status-bar>.head {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #efefef;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		height: 100px;
		padding: 15px 0;
		cursor: pointer;
	}

	#status-bar:not(.open) .head {
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
	}

	#status-bar .body {
		display: none;
		background: #f7f7f7;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		padding: 25px 15px;
	}

		#status-bar .body .headline {
			display: block;
		    font-size: 24px;
		    color: #333;
		    margin-bottom: 20px;
		    margin-top: 20px;
		}

		#status-bar .body .headline.no-entries {
			display: none;
		}

		#status-bar .body>div {
			color: #333;
			max-width: 1200px;
			margin: 0 auto;
		}

	#status-bar .foot {
		text-align: center;
		color: #fff;
		padding-top: 30px;
	}

		#status-bar .foot i {
			display: block;
			font-size: 40px;
		}

.close-status-bar {
	color: #e50043;
	cursor: pointer;
}

/** SLICKSLIDER **/

#session-content {
	position: relative;
}

.session-wrapper.slick-slide {
	overflow: hidden;
}

.session-wrapper.slick-slide:not(.slick-active){
	height: 1px;
}

.headline-1 {
	font-size: 24px;
	height: 80px !important;
	padding-top: 10px;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	overflow-x: hidden;
}
.slick-initialized .slick-slide {
	visibility: hidden;
}
.slick-initialized .slick-slide.slick-current {
	visibility: visible;
}
.slick-list {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	/*  height: 70px;*/
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-list:focus {
	outline: none;
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
#session-slider .slick-list.auto-height {
	height: auto !important;
}
/* --- Slick Slider --- */

.slick-initialized .slick-slide {
	outline: none;
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: #CCCCCC;
	cursor: pointer;
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
	background-color: #F0F0F0;
}
.slick-prev {
	margin-right: 15px;
}
.slick-prev:before, .slick-next:before {
	font-family: 'FontAwesome';
	font-size: 45px;
	line-height: 25px;
	color: #000000;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	color: #B2B2B2;
}
.slick-prev:before {
	content: '\f104';
	margin-right: 3px;
}
.slick-next:before {
	content: '\f105';
	margin-left: 7px;
}


@media only screen and (min-width: 769px) {
	.agenda-navigation {
		text-align: right;
		width: 100%;
		overflow: hidden;
	}

	/** Filter **/
	.image-filter {
		justify-content: space-between;
	}

		.image-filter>div {
			width: calc(25% - 25px);
			margin-bottom: 0;
			margin-right: 0;
			margin-left: 0;
		}

	/** Sessions **/
	.session-wrapper {
		padding: 0;
	}

		.session-wrapper .session:last-child,
		.session-wrapper .session.last-session {
			border-bottom: 1px solid #EEEFF1;
			border-bottom-left-radius: 7px;
		}

			.session-wrapper .session .tr.thead {
				flex-direction: row;
				height: 87px;
			}

			.session-wrapper .session .tr.thead>.td:not(.date) {
				border-left: 0 none;
				margin-left: 0px;
			}

				.session-wrapper .session .tr.thead>.td.date {
					justify-content: center;
					border-top-left-radius: 7px;
					border-bottom-left-radius: 7px;
					align-items: center;
					width: 10%;
					padding: 11px 10px 0 10px;
				}

				.session-wrapper .session.open .tr .td.date {
					border-bottom-left-radius: 0;
				}

					.session-wrapper .session .tr.thead>.td.date .digit:before {
						top: 0;
						right: -9px;
					}

				.session-wrapper .session .tr.thead>.td.category {
					justify-content: center;
					border-right: 1px solid #EEEFF1;
					width: 20%;
				}

				.session-wrapper .session .tr.thead>.td.name {
					justify-content: space-between;
					flex-direction: row;
					align-items: center;
					width: 50%;
					padding: 0 10px;
				}

					.session-wrapper .session .tr.thead>.td.name span{
						padding: 0;
					}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats:not(.hide) {
				display: flex;
				justify-content: center;
				align-items: center;
				text-align: center;
				border-top: 0;
				border-left: 1px solid #EEEFF1;
				min-width: 140px;
				width: 140px;
				margin-top: 0px;
				padding: 10px 0 10px 10px;
				margin-left: 0;
			}

				.session-wrapper .session .tr.thead>.td.name>.td.free-seats span {
					display: block;
				}

			.session-wrapper .session .tr.thead>.td.show-more,
			.session-wrapper .session .tr.thead>.td.unregister-session-handler {
				justify-content: center;
				width: 20%;
				border-bottom: 0 !important;
			}

				.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more:after {
					position: relative;
					right: -5px;
				}

		.session-wrapper .session .tr.tbody {
			border-bottom: 0 !important;
			margin-left: 0;
		}

			.session-wrapper .session .tr.tbody>.tr.top {
				flex-direction: row;
			}

				.session-wrapper .session .tr.tbody>.tr.top .td.infos {
					width: calc(30% + 0px);
					padding-left: 30px;
				}

				.session-wrapper .session .tr.tbody>.tr.top .td.description {
					width: 50%;
				}
				.session-wrapper .session .tr.tbody>.tr.top .td.other-slots {
					justify-content: flex-start;
					align-items: flex-start;
					width: 20%;
				}

			.session-wrapper .session .tr.tbody>.tr.bottom .td.action>div {
				text-align: center;
			}

				.session-wrapper .session .tr.tbody>.tr.bottom .td.action .btn-primary {
					margin-top: 15px;
				}

				.session-wrapper .session .tr.tbody>.tr.bottom span {
					display: block;
				}

	/** SLICKSLIDER **/
	.headline-1 {
		font-size: 50px;
	}
}

@media(min-width:1024px){
	.session-filter {
		flex-direction: row;
	}
}

@media(min-width:1400px) {
	#popover .actions > div {
		width: 430px;
	}
	#popover .stream,
	#popover .u2d-popup__header .infos {
		width: calc(100% - 430px);
	}
}


/*** CUSTOM ***/
a[href="#status-bar"]{
	font-weight: bold;
}

.session-filter .select-fake .select-value:after{
	color: #E50043;
}

.session-wrapper .session:not(.margin){
	margin-bottom: 35px;
}

.session-wrapper .session .tr.thead>.td{
	border:none;
	padding: 5px 0;

}

.session-wrapper .session .tr.thead > .td.category,
.session-wrapper .session .tr.thead > .td.name > span.category{
	color: #E50043;
	font-size: 14px;
}


.session-wrapper .session .tr.thead>.td:not(.date){
	margin-left:0;
}


.session-wrapper .session .tr.thead .td.date .time-start,
.session-wrapper .session .tr.thead .td.date .time-end{
	color: #E50043;
	margin-top:0px;
	font-size:17px;
}

.session-wrapper .session .tr.thead>.td.name{
	padding: 0;
	display: block;
	margin-top: 0;
}
.session-wrapper .session .tr.thead>.td.name>span{
	padding: 0;
	display: block;
	margin-bottom:5px;
}

.session-wrapper .session .tr.thead>.td.name>span:not(.category){
	font-size:22px;
}

.session-wrapper .session .td.date{
	border-left:none !important;
	border-radius:0;
}

.session-wrapper .session.margin,
.session-wrapper .session:last-child,
.session-wrapper .session.last-session,
.track-wrapper .session.margin,
.track-wrapper .session:last-child,
.track-wrapper .session.last-session{
	border-bottom:3px solid #E50043;
	margin-bottom:20px;
}

.session-wrapper .session .tr.thead>.td.show-more{
	text-transform:none;
	color: #E50043;
	flex-direction:column;
	justify-content: flex-start;
}


.session-wrapper .session .tr.tbody{
	background: transparent;
	border: none;
	margin: 0;
}

.session-wrapper .session .tr.tbody>.tr.top .td{
	padding: 0;
}

.session-wrapper .session .tr.tbody>.tr.top>.td.description span.headline{
	padding-bottom:10px;
	display: inline-block;
	font-size: 18px;
	color: #E50043;
	margin-bottom: 15px;
}

.session-wrapper .session .tr.tbody>.tr.bottom{
	border: none;
}

.session-wrapper .session .tr.tbody .referents{
	margin-top:20px;
}

.session-wrapper .session .tr.tbody .referents > .referent{
	overflow:hidden;
	margin-bottom:30px;
}
.session-wrapper .session div.img-wrapper{
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-bottom:20px;
	margin-right:30px;
}

.session-wrapper .session div.info-wrapper{
	padding-top:10px;
}

.session-wrapper .session div.info-wrapper > span{
	display: block;
}

.session-wrapper .session .referent-company{
	font-size:14px;
	font-weight:bold;
}

.session-wrapper .session div.info-wrapper .referent-description{
	margin-top:10px;
	font-size:14px;
}

.session-wrapper .session div.info-wrapper .referent-url{
	font-size:14px;
	margin-top:10px;
}

/**STATUS BAR**/
#status-bar > .head{
	background: #EEEFF1;
	border-radius:0 !important;
	display: block;
	margin: 0 -15px;
	padding: 15px;
	height: auto;
}
#status-bar > .head .head-inner{
	text-align:center;
}

#status-bar > .head p {
	font-size:16px;
	text-align:left;
}

#status-bar > .head .headline.entries{
	text-align:left;
}



#status-bar > .head a.btn i,
#status-bar .foot i {
	font-size: 35px;
	line-height:10px;
	display: block;
}

#status-bar.open .head a.btn{
	display: none;

}


#status-bar .body{
	background: #EEEFF1;
	margin: 0 -15px;
	padding: 15px;
}

/** Subsessions **/
.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header{
	color: #E50043;
	font-size: 16px;
}

.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-name{
	color: #3a424b;
	font-size: 16px;
}

.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-body{
	font-size:16px;
}

@media only screen and (min-width: 769px) {

	.session-wrapper .session .tr.thead{
		height: auto;
	}

	.session-wrapper.booked-sessions .session .tr.thead{
		padding-top:0;
	}

	.session-wrapper .session.margin{
		padding-bottom:15px;
	}

	.session-wrapper .session .tr.thead{
		padding-top:20px;
	}

	.session-wrapper .session .tr.thead>.td.date{
		width:15%;
		border-radius:0;
		justify-content: start;
		padding: 0 10px;
	}

	.session-wrapper.booked-sessions .session .tr.thead>.td.date{
		padding-top:0;
		justify-content:center;
	}



	.session-wrapper .session .tr.thead>.td.date .time-start{
		margin-top:0;
	}

	.session-wrapper .session .tr.thead>.td.name{
		margin-bottom: 0;
		width:65%;
	}

	.session-wrapper.booked-sessions .session .tr.thead>.td.name{
		padding-top:17px;
	}

	.session-wrapper .session .tr.thead>.td.name>span.category{
		padding-bottom:10px;
	}

	.session-wrapper .session .tr.thead>.td.free-seats{
		width: 10%;
		flex-direction: column;
	}

	.session-wrapper .session .tr.thead>.td.free-seats:not(.hide) + .td.show-more{
		width: 10%;
	}

	.session-wrapper .session .tr.thead>.td.show-more > span{
		position: relative;
	}
	.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more span:after{
		position: absolute;
		bottom: 0;
		right:calc(50% - 12px);
	}

	.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more.open span.close-body:after{
		top: 0;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.other-slots{
		padding-left: 20px;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.other-slots.hideVisibility * {
		display: none;
	}

	.session-wrapper .session:last-child,
	.session-wrapper .session.last-session{
		border-radius:0;
		padding-bottom:15px;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.description{
		width: 65%;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.infos{
		width:15%;
		padding: 0 12px;
	}


	.session-wrapper .referents > .referent div.img-wrapper,
	.session-wrapper .referents > .referent div.info-wrapper{
		display: inline-block;
		vertical-align: top;
		cursor: pointer;
	}

	.session-wrapper .referents > .referent div.img-wrapper{
		width:100px;
	}

	.session-wrapper .referents > .referent div.info-wrapper{
		width:calc(100% - 150px);
	}



	#status-bar > .head {
		text-align:left;
	}

}

/* #223484 */
/* div.spotlight-session-item {
    display: flex;
    align-items: center;
	position: relative;
	overflow: visible;
} */
div.spotlight-session-item {
	position: relative;
}
div#spotlight .feedback-button-display-area-wrapper {
	width: 300px;
	height: 250px;
}
div[id^=feedback-button] {
	position: unset;
}
.td.name {
	margin: 30px 0px;
}
.td.name h3,
.td.name h4 {
	position: relative;
	z-index: 3;
}
div#spotlight .bootstrap-scope .overflow-hidden {
	overflow: visible !important;
}
.feedback-button-display-area-wrapper {
	top: 30px;
	left: 0px;
}
.appl-hidden {
	display: none;
}
div#spotlight h3 {
	font-size: 32px;
	font-weight: bold;
	margin: 0px;
	line-height: 1em;
}
/* .wrapper-bubbles {

} */
